*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
:root{
    --cor1: #000000;
    --cor3:#ffffff;
    --cor2: #003366de;
    --cor4: #C4C4C4;
    --cor5:#66cc66;
   
}
html{
    scroll-behavior: smooth;
}
body{
    background-color: var(--cor4);
    
}
.menu-header{
    background-color: var(--cor2);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.menu-logo{
    width: 7%;

}

.icone-menu {
    height: 2rem;
    width: 2rem;
    cursor: pointer;
    display: block;
    border: none; /* Remova a borda padrão do botão */
}

.menu-start {
    max-height: 0;
    overflow: hidden;
    margin-left: 20%;
}

.expandir {
    max-height: 500px;
    width: 12%;
    height: 7rem;
    display: flex;
    position: absolute;
    flex-direction: column;
    position: absolute;
    transition: 1.5s ease-in-out;
    background-color: var(--cor2);
    margin-left: 20%;
    border-radius: 0px 0px 10px 10px;
}


.menu-link-guia{
    text-decoration: none;
    font-size: 21px;
    color: var(--cor3);
    font-weight: 600;
    cursor: pointer;
    transition: 1s;   
    margin-top: 10px;
}
.menu-link-guia:hover{
     color: var(--cor1);
     transition: 0.5s;   
}

/*-----------------------------------------------------------
-----------------------Conteudo-----------------------------*/

.main-conteudo{
    background-color: var(--cor4);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-bottom: 1px solid black;
}
.box-conteudo{
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}
.titulo-conteudo{
    font-size: 40px;
    color: var(--cor1);
    font-weight: 700;
    text-align: center;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.parafrafo-conteudo{
    color: var(--cor1);
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}
.link-site{
    width: 40%;
}
.botao-acesso{
    border:none;
    cursor: pointer;
    padding: 1%;
    border-radius: 10px;
    transition: 0.8s;
    background-color: #2f83d6b9;    
    
}
.botao-acesso:hover{
    box-shadow: 3px 3px 3px var(--cor1);
    border: none;
}
.btn-link{
    text-decoration: none;
    color: var(--cor1);
    font-size: 17px;
}

.informacao-conteudo{
    color: var(--cor1);
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 10px;
}
/*-----------------------------------------------------------
-----------------------Conteudo secundario------------------*/
.conteudo-secundario{
    background-color: var(--cor4);
    border-bottom: 1px solid black;
/*  margin-top: 5.3rem; */
   
}
.conteudo-secundario-box{
    margin-top: 10px;
    display: flex;
    background-color: var(--cor4);
    margin-bottom: 20px;
}
.titulo-conteudo-secundario{
    margin-top: 4%;
    margin-left: 2%;
}
.iconce-secundario{
    height: 2rem;
    width: 2rem;
}
.img-secundario{
    height: 70%;
    width: 65%;
    border-radius: 20px;
}
.box-secundario{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.lista-check{
    display: flex;
    margin-top: 4%;
    align-items: center;
}

/*-----------------------------------------------------------
-----------------------Conteudo terceiario------------------*/
.titulo-terceciario{
    color: var(--cor3);

}
.conteudo-terciario{
    background-color: var(--cor2);
    margin-top: 20px;
    height: 35rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: var(--cor3);
}
.box-terceiario{ 
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 90%;
    
}
.box-texto{
    text-align: center;
    margin-top: 3rem;
}
.box-texto-parafrafo{
    height: 16rem;
    width: 24rem;
    border-radius: 10px;
    display: flex;

    align-items: center;
    justify-content: center;
    color: var(--cor3);
    font-weight:500;
}
.icone-box-terciario{
    height: 4rem;
    width: 4rem;
}

/*-----------------------------------------------------------
-----------------------Conteudo querto------------------*/
.titulo-quarto{
    color: var(--cor1);
    
}

.conteudo-quarto{
    width: 100%;
    height: 20rem ;
    display: flex;
    align-items: center;
    justify-content: space-around;  
    
}
.box-quarto{
    width: 50%;
    height: 100%;
    text-align: center;
    background-color: var(--cor4);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-right: 1px solid var(--cor2)
}
.box-quarto2{
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: var(--cor4);
    border-left: 1px solid var(--cor2);
}
.box-servico{
    color: var(--cor3);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 20px;

}

.box-quarto p{
    margin-top: 10px;
    font-weight: 500;
    font-size: 18px;
    color: var(--cor1);
    
}
.titulo-teste{
    text-align: center;
    color: var(--cor1);
    font-size: 28px;   
    padding: 10px;
    
}
.box-quarto2 p{
    margin-top: 10px;
    font-weight: 500;
    font-size: 18px;
    color: var(--cor1); 
}
.rodape{
    background-color: var(--cor2);
    margin-top: 10px;
    display: flex;
    justify-content: center;
    color: var(--cor3);
    padding: 20px;
}
.texto-rodape{
    text-align: center;
    color: var(--cor3);
}
.icones-box{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 50%;
    margin-top: 2px;
}
.icones-box2{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}
.icone-redes{
    margin-top: 1rem;
    height: 50px;
    width: 50px;
    transition: 1s;
    border-radius: 50%;
}
.icone-redes:hover{
    scale: 1.2;
    margin-top: 2px;
}

.icone-redes2{
    height: 70px;
    width: 70px;
    border-radius: 50%;
}